WordPress.org

Plugin Directory

Weaver Show Sliders

Weaver Show Sliders - Show posts, images, and galleries displayed in a responsive slider with many options. Now includes former Pro features!

Copyrights

  • Weaver Show Sliders is Copyright (c) 2014, 2105 by Bruce E. Wampler. It is licensed under GPL Version 2.
  • FlexSlider is licensed under GPL Version 2.
  • jQuery Easing is licensed under BSD
  • FitVids is licensed under WTFPL
  • mousewheel is licensed under MIT

1.2.1

  • Fix: removed debugging output

1.2

  • New: name from ATW Show Sliders to Weaver Show Sliders
  • New: Added Lightbox display option
  • New: Added Save/Restore Slider settngs
  • Tweak: alt= value on slider images, uses WP Alt value
  • Fix: fixed several minor bugs

1.1

  • Added Pro freatures to free version
  • Fixed Multi-site menu display
  • Updated FlexSlider and FitVids versions
  • Fixed preview of edited page
  • Fixed alt= tags

1.0.10

  • Tweaked Custom Per-Slider CSS box (Pro)
  • Tweaked some option wording
  • Fixed problem with minimized script file

1.0.8

  • Fixed "Enter" on text input areas issue triggering submit
  • Added support for Sliding Thumbnails for Posts Sliders
  • Added max-height for thumbnail pager images

1.0.6

  • Show recommended plugin only if user can activate plugins
  • Fixed animation time issue

1.0.5

  • Fixed auto-update issues with Pro version

1.0.4

  • Fixed arrow spacing when margins specified for slider
  • Added Per-slider custom css (pro)
  • Added selection of left/right arrows (pro)
  • Added show arrows in upper right corner (pro)
  • Added always show arrows (pro)
  • Added disable arrows slide-in effect (pro)

1.0.3

  • Fixed activation order issues with Show Posts and Show Sliders

1.0.2

  • Temporary work around for requirement that Weaver Show Posts be activated first.

1.0.1

  • Added arbitrary link option for images defined in a post (Pro)
  • When Video, will not use FI for image for all slides
  • Fixed opacity for slider pager when above

1.0

  • First release.

Requires: 3.5 or higher
Compatible up to: 4.1.5
Last Updated: 2015-3-6
Active Installs: 1,000+

Ratings

5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,2,2 100,1,1
100,1,1
100,1,1